.Header {
    position: fixed;
    top: 0;
    width: 100%;
    border-bottom-left-radius: 50% 20%;
    border-bottom-right-radius: 50% 20%;
    background-color: #282828;
    color: #ffd700;
    height: 200px;
    border: solid 2px #121212;
}

#title {
    position: fixed;
    width: 100%;
    cursor: pointer;
    font-size: 75px;
    top: 0;
}

a{
    font-weight: bolder;
    color: white;
    font-size: 20px;
}

.link {
    font-weight: normal;
    color: #8f8f8f;
    font-size: 15px;
}

.nav_bar {
    color: #8f8f8f;
    position: fixed;
    top: 170px;
    width: 100%;
    display: flex;
    justify-content: center;
}


.link:hover {
    float: left;
    font-size: 25px;
    cursor: url('main_cursor.png'), pointer;
}


#render_url:hover{
    font-size: 20px;
}

body {
    position: relative;
    top: 225px;
    justify-content: center;
    text-align: center;
    background-image: linear-gradient(to right, #121212 , #282828, #121212 );
    color: white;
}


ol{
    text-align: left;
    padding-left: 30%;
}

ul{
    text-align: left;
    padding-left: 30%;
}

h1{
    color: #ffe88d;
    font-family: "Lucida Console", "Courier New", monospace;
}

.usage_headings{
    text-align: left;
    padding-left: 10%;
}

#example_url{
    font-weight: normal;
    font-size: 15px;
}

#usage {
    padding-left: 25%;
    padding-right: 25%;
    padding-bottom: 10%;
    text-align: left;
}



